/*追記用*/


/*sidebar*/

.content-wsidebar .sidebar ul.childcare-sidebar li{
    margin-bottom:10px;
    padding-left:0;
}

.content-wsidebar .sidebar ul.childcare-sidebar li a{
    padding-left:20px;
}

.page-sukoyaka_recruit .main .side-menu li{
    position:relative;
 }

.page-sukoyaka_recruit .main .side-menu li a{
    box-shadow:none;
    border: 1px solid #e1e1e1;
    border-left: 3px solid #ff5a81;
    padding:21px 20px;
    background-color: #f8f8f8;
}

.page-sukoyaka_recruit .main .side-menu li:after {
    display: block;
    content: '\f054';
    font-family: FontAwesome, sans-serif;
    font-size: 15px;
    font-size: 1.5rem;
    color: #565656;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 21px;
}
.page-sukoyaka_recruit .main .side-menu li.current_page_item > a,.content-wsidebar .sidebar ul.childcare-sidebar li.current_page_item >a{ 
     background:#ffecf3;
}

.quick-link .container .link-group-1 li a{
    display:block;
    width: 100%;
    font-size: 2.2rem;
    font-weight: bold;
}

.quick-link .container .link-group-1 li a span{
   font-size:.7em;
    font-weight:normal;
}

.quick-link .container .link-group-1 li .link{
    left:42%;
}
.quick-link .container .link-group-1 li .img{
    float:none;
}

.quick-link .container .link-group-1 li .img img{
    width:auto;
}
@media screen and (max-width: 700px){
    .quick-link .container .link-group-1 li .img img{
         width:80%;

    }
    .quick-link .container .link-group-1 li a{
        font-size: 1.3rem;
    }
    .quick-link .container .link-group-1 li .link{
         left:38%;
    }
}

.page-support-center #main-header .mega-menu-bar .main-menu-items.selected:hover {
    border-bottom: 4px solid #cecece;
}

/*スキップ*/

.schedule dl dd{
    margin-left:60px;
}

.pattern_1 .schedule{
    background-position: 15px 66px;
}
.schedule .am,.schedule .pm {
        background-position: 15px 55px;
    }

@media screen and (max-width: 700px){
    .pattern_1 .schedule{
        background-position: 15px 50px;
        background-size: 13px 206px;
     }
}

.news ul li .item .oder-item ul li{
    color:#ffffff;
}



.page-sukoyaka .page-content .facilities .container .wrap-faciliti .img-bg a.txt-garden-06{
    left:420px;
}

/*弘済会館お問い合わせフォーム*/
table.jtformmail,table.jtformmail th,table.jtformmail td{
    border:none;
}
table.jtformmail th{
    width:190px;
    white-space:normal;
    background: transparent;
    padding: 15px 0;
    vertical-align: middle;
}
table.jtformmail tr{
    border-bottom:1px dashed #dedede;
}
table.jtformmail tr table.inner tr{
    border: none;
}
table.inner,table.inner th,table.inner td{
    padding:10px 0 ;
    border:none;
    margin:0;
}

table.inner td.name{
       width: 6em;
}

select#year,select#month,select#day,select#of_the_week{

    width:4em;
}
select#kaigi_start_hour,select#kaigi_start_minute,select#kaigi_end_hour,select#kaigi_end_minute,
select#enkai_start_hour,select#enkai_start_minute,select#enkai_end_hour,select#enkai_end_minute{
    width:3em;
}

.dis_flex{
    display:flex;
}

.f_l{
    float:left;
    margin-right:10px;
}
.mb10{
    margin-bottom:10px;
}
input#prace{
    width:auto;
    margin-right: 10px;
}

.time_text{
    float:right;
    margin: 0 5px;
}
input.reset_btn{
    width:100%;
    padding: 0 10px;
}
.small_text{
    font-size:.8em;
    color:#e20c0c;
}

table.inner td.daimoku{
    width:120px;
}


.main .main-right{
    width:73%;
}

@media screen and (max-width: 768px){
    .main .main-right{
        width:100%;
    }
}

.page-general_kousai .sidebar, .page-general1 .sidebar, .page-general2 .sidebar, .page-general3 .sidebar, .page-general4 .sidebar, .page-general5 .sidebar, .page-general6 .sidebar{
    width:25%;
}


@media screen and (max-width: 1050px){
.page-general_kousai .sidebar, .page-general1 .sidebar, .page-general2 .sidebar, .page-general3 .sidebar, .page-general4 .sidebar, .page-general5 .sidebar, .page-general6 .sidebar{
    width:100%;
    }
}


/*全体のテーブル*/
.article table th, .article table td, .article2 table th, .article2 table td{
    padding:10px 15px;
}

.article table th{
    width:20%;
}

@media screen and (max-width: 1050px){
    .article table, .article2 table{
        min-width:100%;
        width:100%;
        overflow-x:scroll;
        //width:70%;
    }

    .article table th, .article table td, .article2 table th, .article2 table td{
        padding:10px 15px;
    }

    .article table th{
        width:10%;
    }
}
/*弘済会館*/
table.confer th,table.confer td{
    padding:5px;
}

table th.min,table th.mdd{
    width:15%;
}
.article table.qa th.question,.article table.qa th.answer{
    width:2em;
    vertical-align:middle;
}

.modal-content.remodal {
    font-size:1.5em;
}
.modal-content dl dt{
    vertical-align:middle;
}

.modal-content dl dd {
    display: table-cell;
    vertical-align: middle;
}
.item-list li{
    height:158px;
}

.modal-content p {
    line-height: 1.4;
}


@media screen and (max-width: 768px){
    .item-list li{
        height:100%;
    }
    .imgL img{
        width:100%;
        height:100%;
    }
}

.centre-list li .img img{
    height:100%;
}
/*保育園の幅*/
.content-wsidebar .content-post{
    /*max-width:100%;
    width:73%;*/
}

.main .main-right .main-full-right{
  float: inherit;
  width: 100%;
  max-width: 100%;
  padding: 0;
}
.bgother{
    background:#cccccc;
}
.bgother h3{
        background: url(images/photos/schedule/bg-other.png) no-repeat;
}
.list-schedule .item .oder h3.other{
    font-size:1.3em;
}
.intro .container .info{
    background: url(images/icon/childcare/stars.png) no-repeat right 100%;
}
.intro .info .detail:after{
     background:none;
}
.table-group .table-container table {
    width: 100%;!important
}

/*.header_recruit_btn a{
    border:1px solid #ff8a22;
    border-radius:3px;
    background:#fffbe8;
    color:#ff7800;
    font-size:14px;
    padding:10px;
    margin-top:10px;
    display:block;
}
.header_recruit_btn a:before{
    content:'\f138';
    font-family:FontAwesome;
    margin-right:10px;
    color:#fff;
}

.header_recruit_btn a:hover{
    background:#ff8a22;
    color:#fff;
}

.header_recruit_btn a:hover:before{
    color:#fff;
}
*/
.business .business-list2 li{ 
    width:49%;
}
.business .business-list2 li:last-child{
    margin-right:0;
}
@media screen and (max-width: 768px){
    .business .business-list2 li{ 
        width:48%
}   

}

/* 20171207 edit */
.slick-slide{
    height:auto;
}

.payment-type .centre-list li .img, .payment-type .centre-list li .img.pc{
    height:auto;
}

.prothesis-kind .business-list li a{
    display:inline;
    position:static;
}


/* 20171218 edit */


.header_recruit_btn a {
    border: 3px solid #ff9088;
    border-radius: 320px;
    background: #ff9088;
    color: #fff;
    font-size: 18px;
    padding: 5px;
    margin-top: 10px;
    display: block;
    text-align: center;
    font-weight: 900;
}



.header_recruit_btn a::before {
    content: '\f138';
    font-family: FontAwesome;
    margin-right: 10px;
    color: #fff;
}

@media screen and (max-width: 768px){
.header_recruit_btn-sp a {
    border: 3px solid #ff9088;
    border-radius: 320px;
    background: #ff9088;
    color: #fff;
    font-size: 8px;
    padding: 3px;
    margin-top: 3px;
    text-align: center;
    font-weight: 900;
    float: right;
    margin-right: 40px;
}

.header_recruit_btn-sp a::before {
    content: '\f138';
    font-family: FontAwesome;
    margin-right: 2px;
    color: #fff;
}

}


======================
ホバー時
======================

.header_recruit_btn a:hover {
    background: #fff;
    color: #ff9088;
}


.header_recruit_btn a:hover::before {
    color: #ff9088;
}

.header_recruit_btn a:hover {
    background: #fff;
    color: #ff9088;
}

ul.page404_list{                                                                                                             
    margin-left:0;                                                                                                           
    padding-left:0;                                                                                                          
                                                                                                                             
}                                                                                                                            
ul.page404_list li{                                                                                                          
    margin-left:0;                                                                                                           
    padding-left:0;                                                                                                          
                                                                                                                             
}                                                                                                                            
ul.page404_list li:before{                                                                                                   
    content:none;                                                                                                            
                                                                                                                             
}                                                                                                                            
ul.page404_list li a:before{                                                                                                 
    display: inline-block;                                                                                                   
    content: '';                                                                                                             
    background: url(images/icon/kousai/bullet.png) no-repeat;                                                                
    width: 6px;                                                                                                              
    height: 11px;                                                                                                            
    background-size: 100%;                                                                                                   
    position: relative;                                                                                                      
    bottom: 2px;                                                                                                             
    margin-right: 5px;                                                                                                       
}
